Panoramica

Tablet Shortcut Menu è un programma di utilità per il computer ThinkPad che fornisce i tasti di accesso rapido per l'avvio dei programmi di utilità ThinkPad come Access Connections, Presentation Director ed EasyEject Utility per l'avvio di applicazioni personalizzate definite, per la modifica di impostazioni di sistema e per la modifica del puntamento da una finestra ad un'altra.

È anche possibile utilizzare questo programma di utilità per abilitare una funzione che consente all'elaboratore di rilevare lo stato dello schermo (modalità notebook o tavoletta) e modificare automaticamente l'orientamento dello schermo in base alle proprie esigenze.

Mediante il Menu di accesso rapido tavoletta, è possibile procedere nel modo seguente:

  • Avvia i programmi Thinkpad utility: Access Help oppure Access IBM, Access Connections, Presentation Director ed EasyEject Utility. Questa è un'alternativa all'utilizzo delle combinazioni di tasti funzionali sulla tastiera del computer.

  • Modifica impostazioni del sistema. Attivare la modalità Attesa, abilitare o disabilitare la funzione senza fili, regolare il livello audio o controllare la luminosità dello schermo.

  • Avviare il pannello Proprietà Tavoletta e penna, in cui è possibile configurare le impostazioni per i pulsanti della tavoletta e la penna Tablet Digitizer.

  • Disabilita pulsanti della tavoletta.

  • Modifica messa a fuoco finestra. Attivare la finestra desiderata e visualizzarla nella parte superiore dello schermo se molti programmi applicativi sono in esecuzione. È un'alternativa all'utilizzo della combinazione di tasti Alt+Tab.

  • Avvio di applicazioni personalizzate definite

Se si preme il pulsante Impostazioni nel pannello principale del menu di accesso rapido della tavoletta, viene visualizzato il pannello delle impostazioni del menu di accesso rapido della tavoletta. È possibile procedere nel modo seguente:

  • Abilita la funzione Rotazione automatica dello schermo. Se questa funzione è abilitata, l'elaboratore rileva lo stato dello schermo (in modalità tavoletta o notebook) e l'orientamento dello schermo viene modificato automaticamente sulle impostazioni scelte. In modalità notebook, l'orientamento del pannello predefinito è orizzontale.

  • Configura il panello principale del menu Accesso rapido tavoletta. Ad esempio, cambiare l'ordine delle funzioni elencate, aggiungere, modificare o rimuovere applicazioni personalizzate definite e nascondere una funzione dall'elenco.

Per ulteriori informazioni sul menu di accesso rapido della tavoletta, consultare quanto segue:

Utilizzo del menu di accesso rapido della tavoletta

Personalizza impostazioni del Menu di accesso rapido tavoletta

Abilita la rotazione automatica dello schermo


Utilizzo del Menu di accesso rapido tavoletta

Per avviare il menu di accesso rapido della tavoletta, premere il pulsante Menu di accesso rapido tavoletta, presente sulla mascherina dello schermo con la penna Tablet Digitizer. Il pannello principale viene visualizzato.

Un altro modo per aprire il pannello principale è premere Start -> Program Files -> ThinkVantage -> Menu di accesso rapido tavoletta con la penna Tablet Digitizer.(Per Windows XP con menù di avvio classico, Start -> Programs -> ThinkVantage -> Menu di accesso rapido tavoletta.)

Nel pannello principale sono elencate le funzioni che è possibile utilizzare. Di seguito sono riportate le funzioni elencate:

  • Access Help oppure Access IBM

  • Gestisci connessioni

  • Esegui presentazione

  • Espelli periferiche

  • Attiva modalità Attesa

  • Aumento volume

  • Riduzione volume

  • Disattiva volume

  • Aumento luminosità

  • Riduzione luminosità

  • Configura impostazioni tavoletta e penna

  • Disabilita pulsanti tavoletta

  • Modifica messa a fuoco finestra

  • Abilita/Disabilita radio senza fili

Nota: se uno dei programmi di utilità ThinkPad dell'elenco non è disponibile, è probabile non sia elencato nel pannello principale.

Per ulteriori informazioni su come utilizzare il menu di accesso rapido della tavoletta, consultare quanto segue:

Avvia i programmi ThinkPad Utility

Modifica impostazioni di sistema

Configura le impostazioni tavoletta e penna

Disabilita i pulsanti della tavoletta

Modifica messa a fuoco finestra


Avvia i programmi ThinkPad Utility

In modalità notebook, i programmi di utilità ThinkPad possono essere avviati facilmente utilizzando la combinazione di tasti funzione della tastiera. In modalità tavoletta, dove non è possibile utilizzare la tastiera, è possibile utilizzare il menu di accesso rapido della tavoletta per avviare un programma di utilità ThinkPad.

Nel pannello principale del menu di accesso rapido della tavoletta, sono elencate le seguenti opzioni:

  • Access Help oppure Access IBM

  • Gestisci connessioni

  • Esegui presentazione

  • Espelli periferiche

Per visualizzare Access Help, premere il pulsante Access Help.

Per avviare Access IBM, premere il pulsante Access IBM.

Per avviare Access Connections, premere il pulsante Gestisci connessioni.

Per avviare Presentation Director, premere il pulsante Esegui presentazione.

Per avviare EasyEject Utility, premere il pulsante Espelli periferiche.

Nota: se uno dei programmi di utilità ThinkPad dell'elenco non è disponibile, è probablile non sia elencato nel pannello principale.


Modifica impostazioni di sistema

È possibile utilizzare il menu di accesso rapido della tavoletta per attivare la modalità Attesa, abilitare o disabilitare le radio senza fili, regolare il livello audio o controllare la luminosità dello schermo.

Nel pannello principale del menu di accesso rapido della tavoletta, sono elencate le seguenti opzioni:

  • Attiva modalità attesa

  • Aumento volume

  • Riduzione volume

  • Disattiva volume

  • Aumento luminosità

  • Riduzione luminosità

  • Abilita/Disabilita radio senza fili

Nell'elenco, selezionare l'impostazione che si desidera modificare.

Nota: se si preme .il pulsante Senza fili disattivo, le funzioni di rete senza fili integrate (lo standard IEEE 802.11) e le funzioni Bluetooth sono state disabilitate. Se è stata abilitata una o entrambe le funzioni, il pulsante viene visualizzato nel pannello principale.

Nota: se si preme il pulsante Senza fili attivo, le funzioni di rete senza fili integrate (lo standard IEEE 802.11) e le funzioni Bluetooth sono abilitate. Soltanto se entrambe le funzioni sono disabilitate, il pulsante viene visualizzato nel pannello principale. Non è possibile abilitare una delle funzioni.


Configura le proprietà di Tavoletta e penna

Configura le impostazioni tavoletta e penna

È possibile configurare le impostazioni per i pulsanti della tavoletta e la penna Tablet Digitizer nelle proprietà Tavoletta e penna. Per avviare il pannello Proprietà Tavoletta e penna, premere il seguente pulsante nel pannello principale del menu di accesso rapido della tavoletta.

  • Configura impostazioni tavoletta e penna


Disabilita i pulsanti della tavoletta

È possibile disabilitare temporaneamente i pulsanti della tavoletta. È possibile effettuare tale operazione selezionando il seguente pulsante nel pannello principale del menu di accesso rapido della tavoletta:

  • Disabilita pulsanti della tavoletta

Per abilitare nuovamente i pulsanti della tavoletta, premere il pulsante Abilita pulsanti nella piccola finestra a comparsa, presente nell'angolo in basso a destra dello schermo.

Nota: tutti i pulsanti della tavoletta sono abilitati nuovamente al riavvio dell'elaboratore.


Modifica messa a fuoco finestra

Anche quando sono in esecuzione molti programmi applicativi, è possibile attivare facilmente la finestra desiderata e visualizzarla nella parte superiore dello schermo mediante il menu di accesso rapido della tavoletta. Nel pannello principale, premere il seguente pulsante:

  • Modifica messa a fuoco finestra

Verrà visualizzata una finestra di menu con un elenco delle finestre dell'applicazione attiva. Nell'elenco, selezionare l'applicazione che si desidera attivare. Sarà visualizzato nella parte superiore dello schermo.


Personalizza impostazioni del menu di accesso rapido tavoletta

È possibile selezionare le opzioni che si desidera visualizzare nel pannello principale. È anche possibile modificare l'ordine di queste opzioni.

Per configurare il pannello principale del menu di accesso rapido tavoletta, procedere nel modo seguente:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Per nascondere una funzione dall'elenco nel pannello principale, deselezionare la relativa casella. Per aggiungere una funzione all'elenco, selezionare la relativa casella.

    Per aggiungere un'applicazione personalizzata, premere il pulsante Nuova e cercare l'applicazione usando il pulsante Sfoglia. Per impostazione predefinita la descrizione della casella viene automaticamente compilata con la descrizione del file dell'applicazione. E'possibile fornire parametri all'applicazione tramite la casella argomenti.

    Per modificare un'applicazione personalizzata, selezionare l'applicazione nell'elenco e premere il pulsante Modifica. Apparirà una finestra di dialogo che permetterà di modificare sia gli argomenti che le descrizioni.

    Per rimuovere un'applicazione personalizzata, selezionare l'applicazione nella lista e premere il pulsante Elimina.

    Per modificare l'ordine delle funzioni, selezionare la funzione che si desidera spostare in alto o in basso e premere il tasto cursore verso l'alto o il basso.

    Per utilizzare il pannello breve, su cui solo i pulsanti per le funzioni sono visualizzate, selezionare la casella Mostra solo icone. Nel pannello principale sono visualizzati i pulsanti ed i nomi di funzione.

  4. Premere OK o Applica.


Abilita la rotazione automatica dello schermo

Se si abilita la funzione Rotazione automatica dello schermo, l'elaboratore rileva lo stato dello schermo (in modalità tavoletta o notebook) e l'orientamento dello schermo viene modificato automaticamente sull'impostazione scelta. In modalità notebook, in cui l'elaboratore opera mediante la tastiera, l'orientamento dello schermo predefinito è orizzontale primario.

Per abilitare la funzione, effettuare le operazioni riportate di seguito:

  1. Avviare il menu di accesso rapido tavoletta.

  2. Premere il pulsante Impostazioni con la penna Tablet Digitizer. Viene visualizzata la finestra delle impostazioni del menu di accesso rapido tavoletta.

  3. Nella sezione Rotazione automatica dello schermo, selezionare la casella Quando in modalità tavoletta, imposta automaticamente l'orientamento dello schermo a:.

  4. Selezionare l'orientamento dello schermo che si desidera utilizzare in modalità tavoletta: verticale primario, orizzontale primario, verticale secondario oppure orizzontale secondario.

  5. Premere OK o Applica.